I need to integrate with Magento 1 or Magento 2

(test) #1

We need to latest payment module for Magento 1.x shop system or Magento 2.x shop system.

Thank you.

(Dmitry Fedyuk) #3

You can get it via my payment modules implementation service.

(test) #4

Sorry, We need only payment module.

(Dmitry Fedyuk) #5

You will get the Novalnet payment module exactly after purchasing the service.

(test) #6

Yeah, How to get the module?
Any purchasing site like marketplaceā€¦ Please give the URL

(Dmitry Fedyuk) #7

The second stupid Indian today.

(Dmitry Fedyuk) #8